@font-face {
	font-family: 'icomoon';
	src:url('/font/fonts/icomoon.eot?-cnujqo');
	src:url('/font/fonts/icomoon.eot?#iefix-cnujqo') format('embedded-opentype'),
		url('/font/fonts/icomoon.woff?-cnujqo') format('woff'),
		url('/font/fonts/icomoon.ttf?-cnujqo') format('truetype'),
		url('/font/fonts/icomoon.svg?-cnujqo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-yuubin:before {
	content: "\e701";
}
.icon-raguna:before {
	content: "\e600";
}
.icon-home:before {
	content: "\e601";
}
.icon-info:before {
	content: "\e602";
}
.icon-globe:before {
	content: "\e603";
}
.icon-camera:before {
	content: "\e604";
}
.icon-zoom:before {
	content: "\e605";
}
.icon-spanner:before {
	content: "\e606";
}
.icon-phone:before {
	content: "\e607";
}
.icon-at:before {
	content: "\e608";
}
.icon-home-outline:before {
	content: "\e609";
}
.icon-rss-outline:before {
	content: "\e60a";
}
.icon-warning-outline:before {
	content: "\e60b";
}
.icon-info-outline:before {
	content: "\e60c";
}
.icon-globe-outline:before {
	content: "\e60d";
}
.icon-camera-outline:before {
	content: "\e60e";
}
.icon-info-large-outline:before {
	content: "\e60f";
}
.icon-pin-outline:before {
	content: "\e610";
}
.icon-compass:before {
	content: "\e611";
}
.icon-shopping-cart:before {
	content: "\e612";
}
.icon-home2:before {
	content: "\e613";
}
.icon-home3:before {
	content: "\e614";
}
.icon-home4:before {
	content: "\e615";
}
.icon-office:before {
	content: "\e616";
}
.icon-newspaper:before {
	content: "\e617";
}
.icon-pencil:before {
	content: "\e618";
}
.icon-pencil2:before {
	content: "\e619";
}
.icon-image:before {
	content: "\e61a";
}
.icon-image2:before {
	content: "\e61b";
}
.icon-images:before {
	content: "\e61c";
}
.icon-camera2:before {
	content: "\e61d";
}
.icon-music:before {
	content: "\e61e";
}
.icon-headphones:before {
	content: "\e61f";
}
.icon-play:before {
	content: "\e620";
}
.icon-clubs:before {
	content: "\e621";
}
.icon-diamonds:before {
	content: "\e622";
}
.icon-pawn:before {
	content: "\e623";
}
.icon-bullhorn:before {
	content: "\e624";
}
.icon-connection:before {
	content: "\e625";
}
.icon-podcast:before {
	content: "\e626";
}
.icon-feed:before {
	content: "\e627";
}
.icon-file:before {
	content: "\e628";
}
.icon-file2:before {
	content: "\e629";
}
.icon-file3:before {
	content: "\e62a";
}
.icon-copy:before {
	content: "\e62b";
}
.icon-copy2:before {
	content: "\e62c";
}
.icon-copy3:before {
	content: "\e62d";
}
.icon-paste:before {
	content: "\e62e";
}
.icon-tag:before {
	content: "\e62f";
}
.icon-tags:before {
	content: "\e630";
}
.icon-barcode:before {
	content: "\e631";
}
.icon-qrcode:before {
	content: "\e632";
}
.icon-ticket:before {
	content: "\e633";
}
.icon-cart:before {
	content: "\e634";
}
.icon-cart2:before {
	content: "\e635";
}
.icon-phone2:before {
	content: "\e636";
}
.icon-phone-hang-up:before {
	content: "\e637";
}
.icon-address-book:before {
	content: "\e638";
}
.icon-notebook:before {
	content: "\e639";
}
.icon-envelope:before {
	content: "\e63a";
}
.icon-pushpin:before {
	content: "\e63b";
}
.icon-location:before {
	content: "\e63c";
}
.icon-clock:before {
	content: "\e63d";
}
.icon-clock2:before {
	content: "\e63e";
}
.icon-alarm:before {
	content: "\e63f";
}
.icon-alarm2:before {
	content: "\e640";
}
.icon-bell:before {
	content: "\e641";
}
.icon-stopwatch:before {
	content: "\e642";
}
.icon-mobile:before {
	content: "\e643";
}
.icon-mobile2:before {
	content: "\e644";
}
.icon-tablet:before {
	content: "\e645";
}
.icon-tv:before {
	content: "\e646";
}
.icon-cabinet:before {
	content: "\e647";
}
.icon-drawer:before {
	content: "\e648";
}
.icon-drawer2:before {
	content: "\e649";
}
.icon-disk:before {
	content: "\e64a";
}
.icon-storage:before {
	content: "\e64b";
}
.icon-undo:before {
	content: "\e64c";
}
.icon-redo:before {
	content: "\e64d";
}
.icon-flip:before {
	content: "\e64e";
}
.icon-flip2:before {
	content: "\e64f";
}
.icon-undo2:before {
	content: "\e650";
}
.icon-bubbles:before {
	content: "\e651";
}
.icon-bubble:before {
	content: "\e652";
}
.icon-bubbles2:before {
	content: "\e653";
}
.icon-bubbles3:before {
	content: "\e654";
}
.icon-user:before {
	content: "\e655";
}
.icon-users:before {
	content: "\e656";
}
.icon-user2:before {
	content: "\e657";
}
.icon-spinner:before {
	content: "\e658";
}
.icon-spinner2:before {
	content: "\e659";
}
.icon-spinner3:before {
	content: "\e65a";
}
.icon-spinner4:before {
	content: "\e65b";
}
.icon-spinner5:before {
	content: "\e65c";
}
.icon-spinner6:before {
	content: "\e65d";
}
.icon-binoculars:before {
	content: "\e65e";
}
.icon-expand:before {
	content: "\e65f";
}
.icon-contract:before {
	content: "\e660";
}
.icon-key:before {
	content: "\e661";
}
.icon-key2:before {
	content: "\e662";
}
.icon-lock:before {
	content: "\e663";
}
.icon-lock2:before {
	content: "\e664";
}
.icon-unlocked:before {
	content: "\e665";
}
.icon-cog:before {
	content: "\e666";
}
.icon-hammer:before {
	content: "\e667";
}
.icon-wand:before {
	content: "\e668";
}
.icon-aid:before {
	content: "\e669";
}
.icon-bug:before {
	content: "\e66a";
}
.icon-pie:before {
	content: "\e66b";
}
.icon-stats:before {
	content: "\e66c";
}
.icon-mug:before {
	content: "\e66d";
}
.icon-food:before {
	content: "\e66e";
}
.icon-leaf:before {
	content: "\e66f";
}
.icon-rocket:before {
	content: "\e670";
}
.icon-meter:before {
	content: "\e671";
}
.icon-meter2:before {
	content: "\e672";
}
.icon-dashboard:before {
	content: "\e673";
}
.icon-remove:before {
	content: "\e674";
}
.icon-briefcase:before {
	content: "\e675";
}
.icon-airplane:before {
	content: "\e676";
}
.icon-truck:before {
	content: "\e677";
}
.icon-road:before {
	content: "\e678";
}
.icon-accessibility:before {
	content: "\e679";
}
.icon-target:before {
	content: "\e67a";
}
.icon-list:before {
	content: "\e67b";
}
.icon-list2:before {
	content: "\e67c";
}
.icon-numbered-list:before {
	content: "\e67d";
}
.icon-menu:before {
	content: "\e67e";
}
.icon-menu2:before {
	content: "\e67f";
}
.icon-tree:before {
	content: "\e680";
}
.icon-cloud:before {
	content: "\e681";
}
.icon-upload:before {
	content: "\e682";
}
.icon-globe2:before {
	content: "\e683";
}
.icon-earth:before {
	content: "\e684";
}
.icon-link:before {
	content: "\e685";
}
.icon-flag:before {
	content: "\e686";
}
.icon-attachment:before {
	content: "\e687";
}
.icon-eye:before {
	content: "\e688";
}
.icon-brightness-contrast:before {
	content: "\e689";
}
.icon-contrast:before {
	content: "\e68a";
}
.icon-star:before {
	content: "\e68b";
}
.icon-star2:before {
	content: "\e68c";
}
.icon-star3:before {
	content: "\e68d";
}
.icon-heart:before {
	content: "\e68e";
}
.icon-heart2:before {
	content: "\e68f";
}
.icon-smiley:before {
	content: "\e690";
}
.icon-smiley2:before {
	content: "\e691";
}
.icon-tongue:before {
	content: "\e692";
}
.icon-tongue2:before {
	content: "\e693";
}
.icon-sad:before {
	content: "\e694";
}
.icon-sad2:before {
	content: "\e695";
}
.icon-wink:before {
	content: "\e696";
}
.icon-angry:before {
	content: "\e697";
}
.icon-angry2:before {
	content: "\e698";
}
.icon-evil:before {
	content: "\e699";
}
.icon-evil2:before {
	content: "\e69a";
}
.icon-shocked:before {
	content: "\e69b";
}
.icon-shocked2:before {
	content: "\e69c";
}
.icon-confused:before {
	content: "\e69d";
}
.icon-point-up:before {
	content: "\e69e";
}
.icon-point-right:before {
	content: "\e69f";
}
.icon-point-down:before {
	content: "\e6a0";
}
.icon-point-left:before {
	content: "\e6a1";
}
.icon-warning:before {
	content: "\e6a2";
}
.icon-notification:before {
	content: "\e6a3";
}
.icon-question:before {
	content: "\e6a4";
}
.icon-spam:before {
	content: "\e6a5";
}
.icon-close:before {
	content: "\e6a6";
}
.icon-checkmark:before {
	content: "\e6a7";
}
.icon-checkmark2:before {
	content: "\e6a8";
}
.icon-spell-check:before {
	content: "\e6a9";
}
.icon-minus:before {
	content: "\e6aa";
}
.icon-plus:before {
	content: "\e6ab";
}
.icon-backward:before {
	content: "\e6ac";
}
.icon-forward:before {
	content: "\e6ad";
}
.icon-play2:before {
	content: "\e6ae";
}
.icon-pause:before {
	content: "\e6af";
}
.icon-stop:before {
	content: "\e6b0";
}
.icon-backward2:before {
	content: "\e6b1";
}
.icon-forward2:before {
	content: "\e6b2";
}
.icon-volume-high:before {
	content: "\e6b3";
}
.icon-volume-medium:before {
	content: "\e6b4";
}
.icon-volume-low:before {
	content: "\e6b5";
}
.icon-volume-mute:before {
	content: "\e6b6";
}
.icon-volume-mute2:before {
	content: "\e6b7";
}
.icon-volume-increase:before {
	content: "\e6b8";
}
.icon-volume-decrease:before {
	content: "\e6b9";
}
.icon-arrow-up:before {
	content: "\e6ba";
}
.icon-arrow-up-right:before {
	content: "\e6bb";
}
.icon-arrow-right:before {
	content: "\e6bc";
}
.icon-arrow-down-right:before {
	content: "\e6bd";
}
.icon-arrow-down:before {
	content: "\e6be";
}
.icon-arrow-down-left:before {
	content: "\e6bf";
}
.icon-arrow-left:before {
	content: "\e6c0";
}
.icon-arrow-down2:before {
	content: "\e6c1";
}
.icon-arrow-down-left2:before {
	content: "\e6c2";
}
.icon-arrow-left2:before {
	content: "\e6c3";
}
.icon-arrow-up-left:before {
	content: "\e6c4";
}
.icon-arrow-up2:before {
	content: "\e6c5";
}
.icon-arrow-up-right2:before {
	content: "\e6c6";
}
.icon-arrow-right2:before {
	content: "\e6c7";
}
.icon-checkbox-checked:before {
	content: "\e6c8";
}
.icon-checkbox-unchecked:before {
	content: "\e6c9";
}
.icon-checkbox-partial:before {
	content: "\e6ca";
}
.icon-radio-checked:before {
	content: "\e6cb";
}
.icon-radio-unchecked:before {
	content: "\e6cc";
}
.icon-crop:before {
	content: "\e6cd";
}
.icon-scissors:before {
	content: "\e6ce";
}
.icon-bold:before {
	content: "\e6cf";
}
.icon-underline:before {
	content: "\e6d0";
}
.icon-italic:before {
	content: "\e6d1";
}
.icon-strikethrough:before {
	content: "\e6d2";
}
.icon-omega:before {
	content: "\e6d3";
}
.icon-sigma:before {
	content: "\e6d4";
}
.icon-table:before {
	content: "\e6d5";
}
.icon-paragraph-left:before {
	content: "\e6d6";
}
.icon-paragraph-center:before {
	content: "\e6d7";
}
.icon-paragraph-right:before {
	content: "\e6d8";
}
.icon-paragraph-justify:before {
	content: "\e6d9";
}
.icon-paragraph-left2:before {
	content: "\e6da";
}
.icon-paragraph-center2:before {
	content: "\e6db";
}
.icon-paragraph-right2:before {
	content: "\e6dc";
}
.icon-code:before {
	content: "\e6dd";
}
.icon-console:before {
	content: "\e6de";
}
.icon-share:before {
	content: "\e6df";
}
.icon-mail:before {
	content: "\e6e0";
}
.icon-mail2:before {
	content: "\e6e1";
}
.icon-mail3:before {
	content: "\e6e2";
}
.icon-mail4:before {
	content: "\e6e3";
}
.icon-google-drive:before {
	content: "\e6e4";
}
.icon-facebook:before {
	content: "\e6e5";
}
.icon-facebook2:before {
	content: "\e6e6";
}
.icon-facebook3:before {
	content: "\e6e7";
}
.icon-instagram:before {
	content: "\e6e8";
}
.icon-twitter:before {
	content: "\e6e9";
}
.icon-twitter2:before {
	content: "\e6ea";
}
.icon-youtube:before {
	content: "\e6eb";
}
.icon-vimeo:before {
	content: "\e6ec";
}
.icon-vimeo2:before {
	content: "\e6ed";
}
.icon-vimeo3:before {
	content: "\e6ee";
}
.icon-lanyrd:before {
	content: "\e6ef";
}
.icon-flickr:before {
	content: "\e6f0";
}
.icon-flickr2:before {
	content: "\e6f1";
}
.icon-dribbble:before {
	content: "\e6f2";
}
.icon-dribbble2:before {
	content: "\e6f3";
}
.icon-forrst:before {
	content: "\e6f4";
}
.icon-forrst2:before {
	content: "\e6f5";
}
.icon-deviantart:before {
	content: "\e6f6";
}
.icon-deviantart2:before {
	content: "\e6f7";
}
.icon-steam:before {
	content: "\e6f8";
}
.icon-github:before {
	content: "\e6f9";
}
.icon-wordpress:before {
	content: "\e6fa";
}
.icon-wordpress2:before {
	content: "\e6fb";
}
.icon-joomla:before {
	content: "\e6fc";
}
.icon-blogger:before {
	content: "\e6fd";
}
.icon-blogger2:before {
	content: "\e6fe";
}
.icon-tumblr:before {
	content: "\e6ff";
}
.icon-html5:before {
	content: "\e700";
}
